
#stacks_in_5319_page9 {
	margin: 0px 0px 0px 60px;
}

#stacks_in_5321_page9 {
	margin: 10px 0px 0px 52px;
}

#stacks_in_2300_page9 {
	margin: 10px 0px 0px 50px;
}

#stacks_in_2302_page9 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_2302_page9 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_2302_page9 {
	margin: 0px 0px 0px 50px;
}

#stacks_in_2307_page9 {
	margin: 0px 0px 0px 10px;
}
